#ifndef MOUSE_H
#define MOUSE_H

#include <stdint.h>

extern volatile int mouse_x;
extern volatile int mouse_y;
extern volatile int left_click;
extern volatile int right_click;

void mouse_init(void);
void mouse_handler(void);

#endif
